{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = true -%}
{% set title = "Список страниц" %}

{% block content %}

     <ul>
         <li><a href="_ui-kit.html">UI kit</a></li>
         <li><a href="01-homepage.html">01. Главная</a></li>
         <li><a href="02-catalog.html">02. Каталог</a></li>
         <li><a href="03-catalog-item.html">03. Раздел каталога</a></li>
         <li><a href="04-product.html">04. Страница продукта</a></li>
         <li><a href="05-service-pack.html">05. Страница услуги -  Сервисные пакеты</a></li>
         <li><a href="06-service-page--item.html">06. Страница услуги -  Сервисные пакеты – FarmSight</a></li>
         <li><a href="07-about.html">07. О компании</a></li>
         <li><a href="08-contact.html">08. Контакты</a></li>
         <li><a href="09-news.html">09. Новости</a></li>
         <li><a href="10-news-item.html">10. Новость</a></li>
         <li><a href="11-simple-page.html">11. Простая страница</a></li>
         <li><a href="12-search.html">12. Поиск</a></li>
         <li><a href="13-error_404.html">13. Страница 404</a></li>
         <li><a href="#" class="contacts-switch">14. Popup с выбором города</a></li>
         <li><a href="#order" class="btn-modal">15. Popup с формой обратной связи</a></li>
     </ul>
{% endblock %}

